@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,300,400italic,600,400,600italic,700,700italic,800italic,800&subset=latin,cyrillic-ext,cyrillic,latin-ext,greek-ext,greek,vietnamese);

@import url("http://cdnjs.cloudflare.com/ajax/libs/bootstrap-select/1.5.4/bootstrap-select.min.css");
body{margin:0px;
     padding:0px;
     font-family: 'Open Sans', sans-serif;
     
}
.opacity{ opacity:1 !important; display:block !important;}

.maincontent{ padding-top:40px; padding-bottom:40px;}
a:hover{ text-decoration:none;}

.fixStep{ position:fixed; top:0px; z-index:9999999;}
.fixStep .process-step p{ /* display:none; */}
.fixStep .container{ padding:20px 0 !important;}
.fixStep.stape{height:inherit;}

/* 7 jan */
@media screen and (max-width: 640px){.selectpicker{float:left;} .nameonback .btn ,.nameonback .btn-group,.nameonback .fontSelect,#back-side-name-txt{ width:98% !important;} #back-side-name-txt{ margin-left:4px; margin-bottom:10px;} .uploaded-logosthumb-blog .uploaded-logosthumb{ width:80%; margin:10px auto !important; float:none !important;}.uploaded-logosthumb img{ width:100% !important; max-height:inherit !important; max-width:inherit !important;}

                                     .product-elements{  /* width:100% !important; background-size: 100% auto !important;height:296px !important */ }

                                     .jersey_box{   /* width:100% !important; */ }
                                     .p2{ /* width:100% !important;  background-size: 100% auto !important;*/  }
                                     .product-image{overflow-x:auto}
                                     .product-image-back{overflow-x:auto}
                                     .more-views .col-lg-3{ margin-bottom:20PX;}

}

.product_area .tshirt_block{ }


/*================================= ganeral ==================*/

/*=============================== Collapse ==========================================*/

.panel-group .panel,.collapse{ float:left;width:100%; }
.tab-content .panel-title > a{ float: left;
                               line-height: 18px;
                               padding: 20px 15px;
                               width: 100%; background-image:url(../img/Openacor.png); background-position:right center; background-repeat:no-repeat; }
.panel-default > .panel-heading{ float:left; width:100%; padding:0px;}
.collapse{}
.tab-content .collapsed{ background-image:url(../img/closeacor.png) !important;}

/*=============================== end of Collapse ==========================================*/

.container{  margin:auto;}

/*=======================   Nav ===================*/

.logo{height:auto;width:auto; float:left;padding:0px 30px}
.menu {float:right; width:63%}
.navbar-default{ padding:10px 0px;}
.nav{/*width:100%;*/ margin:auto 0px; }
.navbar-nav ul li {display:block; float:left; padding:0px 10px;}
.navbar-nav ul li a{display: inline; text-decoration:none;color:#1f2a32}
.navbar-nav > li > a{ font-size:16px; font-weight:300;}

.homeProductdetail{ padding-top:30%;}
.homeProductdetail span{ width:100%; float:left; margin-bottom:10px;}
.homeProductdetail span:last-child{}
.homeProductdetail .viewmore{ margin-top:20px;}
.homeProductdetail a{ border-radius:4px; border:1px solid #E4E4E4; padding:10px 15px; color:#E4E4E4;  text-decoration:none;}

.banner { margin-top:  20px; }
/*======================== slider==============================*/

.sp-slideshow {
    position: relative;
    width: 100%;
    max-width: 100%;
    min-width: 260px;
    float:left;

}

.sp-content {
  
    position: relative;
    width: 100%;
    overflow: hidden; float:left;
}

.sp-parallax-bg {
   
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.sp-slideshow input {
    position: absolute;
    bottom: 15px;
    left: 50%;
    width: 9px;
    height: 9px;
    z-index: 1001;
    cursor: pointer;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
}

.sp-slideshow input + label {
    position: absolute;
    bottom: 15px;
    left: 50%;
    width: 6px;
    height: 6px;
    display: block;
    z-index: 1000;
    border: 3px solid #fff;
    border: 3px solid rgba(255,255,255,0.9);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: background-color linear 0.1s;
    -moz-transition: background-color linear 0.1s;
    -o-transition: background-color linear 0.1s;
    -ms-transition: background-color linear 0.1s;
    transition: background-color linear 0.1s;
}
.sp-slideshow input:checked + label {
    background-color: #fff;
    background-color: rgba(255,255,255,0.9);
}

.sp-selector-1, .button-label-1 {
    margin-left: -36px;
}

.sp-selector-2, .button-label-2 {
    margin-left: -18px;
}

.sp-selector-4, .button-label-4 {
    margin-left: 18px;
}

.sp-selector-5, .button-label-5 {
    margin-left: 36px;
}

.sp-arrow {
    position: absolute;
    top: 50%;
    width: 28px;
    height: 38px;
    margin-top: -19px;
    display: none;
    opacity: 0.8;
    cursor: pointer;
    z-index: 1000;
    background: transparent url(../img/arrows.png) no-repeat;
    -webkit-transition: opacity linear 0.3s;
    -moz-transition: opacity linear 0.3s;
    -o-transition: opacity linear 0.3s;
    -ms-transition: opacity linear 0.3s;
    transition: opacity linear 0.3s;
}
.sp-arrow:hover{
    opacity: 1;
}
.sp-arrow:active{
    margin-top: -18px;
}
.sp-selector-1:checked ~ .sp-arrow.sp-a2,
.sp-selector-2:checked ~ .sp-arrow.sp-a3,
.sp-selector-3:checked ~ .sp-arrow.sp-a4,
.sp-selector-4:checked ~ .sp-arrow.sp-a5 {
    right: 15px;
    display: block;
    background-position: top right;
}
.sp-selector-2:checked ~ .sp-arrow.sp-a1,
.sp-selector-3:checked ~ .sp-arrow.sp-a2,
.sp-selector-4:checked ~ .sp-arrow.sp-a3,
.sp-selector-5:checked ~ .sp-arrow.sp-a4 {
    left: 15px;
    display: block;
    background-position: top left;
}

.sp-slideshow input:checked ~ .sp-content {
    -webkit-transition: background-position linear 0.6s, background-color linear 0.8s;
    -moz-transition: background-position linear 0.6s, background-color linear 0.8s;
    -o-transition: background-position linear 0.6s, background-color linear 0.8s;
    -ms-transition: background-position linear 0.6s, background-color linear 0.8s;
    transition: background-position linear 0.6s, background-color linear 0.8s;
}

.sp-slideshow input:checked ~ .sp-content .sp-parallax-bg {
    -webkit-transition: background-position linear 0.7s;
    -moz-transition: background-position linear 0.7s;
    -o-transition: background-position linear 0.7s;
    -ms-transition: background-position linear 0.7s;
    transition: background-position linear 0.7s;
}

input.sp-selector-1:checked ~ .sp-content {
    background-position: 0 0;
    background-color: #727b7f;
}

input.sp-selector-2:checked ~ .sp-content {
    background-position: -100px 0;
    background-color: #7f7276;
}

input.sp-selector-3:checked ~ .sp-content {
    background-position: -200px 0;
    background-color: #737f72;
}

input.sp-selector-4:checked ~ .sp-content {
    background-position: -300px 0;
    background-color: #79727f;
}

input.sp-selector-5:checked ~ .sp-content {
    background-position: -400px 0;
    background-color: #7d7f72;
}

input.sp-selector-1:checked ~ .sp-content .sp-parallax-bg {
    background-position: 0 0;
}

input.sp-selector-2:checked ~ .sp-content .sp-parallax-bg {
    background-position: -200px 0;
}

input.sp-selector-3:checked ~ .sp-content .sp-parallax-bg {
    background-position: -400px 0;
}

input.sp-selector-4:checked ~ .sp-content .sp-parallax-bg {
    background-position: -600px 0;
}

input.sp-selector-5:checked ~ .sp-content .sp-parallax-bg {
    background-position: -800px 0;
}

.sp-slider {
    position: relative;
    left: 0;
    width: 500%;
    height: 100%;
    list-style: none;
    margin: 0;
    padding: 0;
    -webkit-transition: left ease-in 0.8s;
    -moz-transition: left ease-in 0.8s;
    -o-transition: left ease-in 0.8s;
    -ms-transition: left ease-in 0.8s;
    transition: left ease-in 0.8s; 
}

.sp-slider > li {
    color: #fff;
	width: 20%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;


    float: left;
    text-align: center;
    opacity: 1;
    -webkit-transition: opacity ease-in 0.4s 0.8s;
    -moz-transition: opacity ease-in 0.4s 0.8s;
    -o-transition: opacity ease-in 0.4s 0.8s;
    -ms-transition: opacity ease-in 0.4s 0.8s;
    transition: opacity ease-in 0.4s 0.8s; 
}
.sp-slider > li img{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    margin: 0 auto;
    width: 100%;
    max-height: 100%;
    max-width: 100%;
}
input.sp-selector-1:checked ~ .sp-content .sp-slider {
    left: 0;
}

input.sp-selector-2:checked ~ .sp-content .sp-slider {
    left: -100%;
}

input.sp-selector-3:checked ~ .sp-content .sp-slider {
    left: -200%;
}

input.sp-selector-4:checked ~ .sp-content .sp-slider {
    left: -300%;
}

input.sp-selector-5:checked ~ .sp-content .sp-slider {
    left: -400%;
}

input.sp-selector-1:checked ~ .sp-content .sp-slider > li:first-child,
input.sp-selector-2:checked ~ .sp-content .sp-slider > li:nth-child(2),
input.sp-selector-3:checked ~ .sp-content .sp-slider > li:nth-child(3),
input.sp-selector-4:checked ~ .sp-content .sp-slider > li:nth-child(4),
input.sp-selector-5:checked ~ .sp-content .sp-slider > li:nth-child(5){
    opacity: 1;
}




/*======================== End of slider==============================*/


/*================================ hover effect====================================*/


article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block;}audio,canvas,video{display:inline-block;}audio:not([controls]){display:none;height:0;}[hidden]{display:none;}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}body{margin:0;}a:focus{}a:active,a:hover{outline:0;}h1{font-size:2em;margin:0.67em 0;}abbr[title]{border-bottom:1px dotted;}b,strong{font-weight:bold;}dfn{font-style:italic;}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0;}mark{background:#ff0;color:#000;}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em;}pre{white-space:pre-wrap;}q{quotes:"\201C" "\201D" "\2018" "\2019";}small{font-size:80%;}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}sup{top:-0.5em;}sub{bottom:-0.25em;}img{border:0;}svg:not(:root){overflow:hidden;}figure{margin:0;}fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}legend{border:0;padding:0;}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0;}button,input{line-height:normal;}button,select{text-transform:none;}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;}button[disabled],html input[disabled]{cursor:default;}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}textarea{overflow:auto;vertical-align:top;}table{border-collapse:collapse;border-spacing:0;}



/*---------------*/
/***** Bubba *****/
/*---------------*/

figure.effect-bubba {

}

figure.effect-bubba img {
    opacity: 0.7;
    -webkit-transition: opacity 0.35s;
    transition: opacity 0.35s;
}

figure.effect-bubba:hover img {
    opacity: 0.3;
}

figure.effect-bubba figcaption::before,
figure.effect-bubba figcaption::after {
    position: absolute;
    top: 30px;
    right: 30px;
    bottom: 30px;
    left: 30px;
    content: '';
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
}

figure.effect-bubba figcaption::before {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    -webkit-transform: scale(0,1);
    transform: scale(0,1);
}

figure.effect-bubba figcaption::after {
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
    -webkit-transform: scale(1,0);
    transform: scale(1,0);
}

figure.effect-bubba h2 {
    padding-top: 30%;
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: translate3d(0,-20px,0);
    transform: translate3d(0,-20px,0);
}

figure.effect-bubba p {
    padding: 5px 2.5em;
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(0,20px,0);
    transform: translate3d(0,20px,0);
}

figure.effect-bubba:hover figcaption::before,
figure.effect-bubba:hover figcaption::after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

figure.effect-bubba:hover h2,
figure.effect-bubba:hover p {
    opacity: 1;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}


.grid {
    position: relative;

    max-width: 1000px;
    list-style: none;
    text-align: center;
}

/* Common style */
.grid figure {
    position: relative;
    float: left;
    overflow: hidden;
    min-width: 100%;
    max-width: 480px;
    /*max-height: 360px;*/
    width: 48%;
    background: rgba(105,171,15,0.8);
    text-align: center;
    cursor: pointer;
}

.grid figure img {
    position: relative;
    display: block;
    min-height: 100%;
    max-width: 100%;
    opacity: 1;
}

.grid figure figcaption {
    color: #fff;
    text-transform: uppercase;
    font-size: 1.25em;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
    pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
    z-index: 1000;
    text-indent: 200%;
    white-space: nowrap;
    font-size: 0;
    opacity: 0;
}

.grid figure h2 {
    word-spacing: -0.15em;
    font-weight: 300;
}

.grid figure h2 span {
    font-weight: 800;
}

.grid figure h2,
.grid figure p {
    margin: 0;
}

.grid figure p {
    letter-spacing: 1px;
    font-size: 68.5%;
}

/* Individual effects */





.select-menu{background:#8dc63f;color:#FFFFFF !important; border-radius:4px; 
             padding: 10px 15px !important; margin:8px 10px 8px 0px;}
.select-menu:hover{ background:#009ddc;}

/*---------------------------------sub-menu-------------------------------------------*/
.submenu{ display: block; width:auto;  height:auto; text-align:center; }



.submenu  img { 

padding: 30px;

    max-height: 100%;
    max-width: 100%; }

.select{background:url(../img/select.jpg); width:100%; float:left; padding-top:82px}
.select-menu-img{
    background: url("../img/select-aria.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    float: left;
    height: 40px;
    width: 100%;
    text-align:center;
    color:rgba(255,255,255,1.00);
    margin-bottom:70px;

}
.select-menu-img h2{
    font-size: 17px;
    font-weight: 300;
    margin: 6px 53px;
}



.shop-list{ float: none;
            text-align: center;}
.blok1{display: inline-block;
       margin: 15px;
       overflow: hidden;
}
.blok1 .imgdiv{ width:100%; }
.blok1 .imgdiv img{ width:100%; }
.blok1 .heading{
    background-color: #009ddc;
    color: #ffffff;
    margin-top: -48px;
    opacity: 0.8;
    padding: 10px 0;
    position: absolute;
    text-align: center;
    width: 100%;
    left:0px; bottom:0px;
}

.blok1:hover .heading{
    background-color: #69ab0f;
    color: #ffffff;
    opacity: 0;
    padding: 10px 0;
    position: absolute;
    text-align: center;
    cursor:pointer;
    left:0px; bottom:0px;  

}

.blok1:hover .moreHover{ background-color: #69ab0f;
                         color: #ffffff;
                         height: 244px;
                         opacity: 0.8;
                         position: absolute;
                         text-align: center;
                         top: 0;
                         width: 291px;
                         cursor:pointer; 
                         display:block;}

.moreHover{ display:none; position:absolute}

.footer {
    background: none repeat scroll 0 0 #333;
    color: #ffffff;
    font-weight: 100;

    padding: 5px 0;
    text-align: center;
    width: 100%;
    font-size:10px;
    float:left;
    }




/*========================== step 1 =====================================*/


.stape{
    background:url(../img/Layer%203%20copy.jpg);
    width:100%;height:200px;

}
.middle-menu{width:100%; height:50px;background:#7bc01c;border-radius: 5px;  margin-bottom:20px;}
.middle-menu ul li {display:inline;}
.middle-menu ul li {
    display: block;
    float: left;
    font-size: 18px;
    font-weight: 100;

}
.middle-menu ul li a{display: inline; text-decoration:none;color:#fff;font-weight:100; float:left;}


.middle-menu ul li:first-child a{ border-radius:5px 0 0 5px;}
/*.middle-menu ul li:last-child a{ border-radius:0px 5px 5px 0px;}*/
.middle-menu .stepwizard-step p {
    margin-top: 10px;    
}

.process-row {
    display: table-row;
}

.process {
    display: table;     
    width: 100%;
    position: relative;
}

.process-step button[disabled] {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}

.process-row:before {
    top: 25px;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 100%;
    height: 1px;
    background-color: #ccc;
    z-order: 0;

}

.process-step {    
    display: table-cell;
    text-align: center;
    position: relative;
}
.process-btn{ border: 1px solid transparent;
              border-radius: 4px;
              cursor: pointer;
              display: inline-block;
              font-size: 14px;
              font-weight: 400;
              line-height: 1.42857;
              margin-bottom: 0;
              padding: 6px 12px;
              text-align: center;
              vertical-align: middle;
              white-space: nowrap; line-height:1.42857;}


.btn-circle {
    background: none repeat scroll 0 0 #fff;
    border-radius: 50px;
    color: #000;
    font-size: 14px;
    height: 47px;
    line-height: 32px;
    padding: 6px 12px;
    text-align: center;
    width: 47px;
}.processactive a{ background:#80d4ff; font-weight:bold;}
.processactive a{ }
.list-shirt{ float: none;
             margin: auto;
             width: 370px; margin-top:40px;height:488px;position:relative;overflow:hidden}
.product_area .tshirt_block {
    height: 488px;
    overflow: auto;
    padding: 0 0 0 0px !important;
}	

.list-shirt-big{margin-top:30px;}
.list-shirt-big img{}
.list-shirt-SMALL{ margin-top:20px;}
.list-shirt-SMALL img{border:1px solid #F2F2F2;padding:5PX; width:83PX;height:83PX;}
.stape .btn{border-radius:50px;}
.Choose{padding:10PX;border:#7bc01c 2PX solid; border-radius:25PX; margin:0px auto;width:170px;}
.img-circle{ width:500px; height:500px; text-align:center;}

.list-shirt-circle { border-radius:45px; width:90px; height:90px; padding:5px; float:left; margin-right:20px; margin:10px;}
.list-shirt-circle {}
.list-shirt-circle:last-child { margin-right:0px;}
.list-shirt .list-shirt-circle img{  width:84px; height:84px;}

.glyphicon { margin-right:10px; }
.panel-body { padding:0px; }
.panel-body table tr td { padding-left: 15px }
.panel-body .table {margin-bottom: 0px; }
.oterStyleRight{  border-radius:10px; border:1px solid #CBCBCB; float:left; width:100%; margin-top:40px; padding:20px 0px;}
.list-shirt-big{}
.prosessbody{ min-height:840px;}

.prodcut_view .product-image {
    padding: 11px;
    text-align: center;}


.jersey_box {
    height: 378px;
    margin: 0 auto;
    position: relative;
    width: 380px;
}

.collor-element {
    z-index: 200;
}
.product-elements {
    height: 378px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 380px;
}

.product-img-box {
    position: relative;
}
.product-image-back{ display:none;}
.rotate{ background: none repeat scroll 0 0 #ccc;
         border-radius: 25px;
         height: 50px;
         position: absolute;
         right: 4px;
         top: -43px;
         width: 50px; z-index:1000;}
.rotate a{  float: left;
            height: 100%;
            width: 100%;  font-size: 35px;}



/*========================== end of step 1 =====================================*/

/*========================== step 2 =====================================*/
.nav-tabs > li{ list-style:none; color:#151515; background:#EFEFEF; margin-right:3px; height:40px; margin-top:3px;}
.nav-tabs > li a{ width:100%; height:100%; padding:8px 15px; margin:0px !important;  border:1px solid #D7D6D6; float:left;}
#myTab{  width:100%; padding:0px; min-height:40px;}
#myTabContent{ float:left; width:100%;}
.colortab { }

#colorElement .tab-pane{width:60%; float:left; padding:10px; background:#f2f2f2;}
.colorlist{ padding:0px; list-style:none; margin:0px;}
.colorlist li{ width:40px; height:40px;  float:left; margin:2px; }
.colorlist li a{ width:100%; height:100%;  float:left;  border: 1px solid #ddd; }
.preview{ float:left;   margin-left:20px;}
.previewTitle{ line-height: 35px;}
.previewImage{ padding:10px; background:#f2f2f2;}


/*========================== end of step 2 =====================================*/

/*========================== step 3 logo=====================================*/
.logoSidebrowse{ border: 1px solid #cbcbcb;
                 border-radius: 10px; margin-top:40px; padding-bottom:20px;}
.logoSidebrowse .logoSide-title{ border-bottom: 1px solid #cbcbcb; line-height:50px;}
.browse-row {
    display: inline-block;
    font-size: 15px;
    margin-bottom: 12px;
    width: 100%;
}
.browse-row input{   border: 1px solid #ccc;
                     border-radius: 27px;
                     float: left;
                     line-height: 35px;}
.browse-row input{}

.logos .logos_input label {
    line-height: 25px;
}
.PreviewElement .logoSidebrowse .browse-row label,.SaveElement .logoSidebrowse .browse-row label{ line-height:20px; margin-bottom:0px; padding-left:15px; width:140px; }
.PreviewElement .logoSidebrowse .loades-name,.SaveElement .logoSidebrowse .loades-name{ border:none; text-align:center;}
.PreviewElement .uploaded-logos,.SaveElement .uploaded-logos{ padding:0 0px 10px;}
.PreviewElement .logoSide-title,.SaveElement .logoSide-title{ padding:0px 15px;}
.PreviewElement .oterStyleRight,.SaveElement .oterStyleRight{ padding-bottom:0px;}
.nameonbackMain{ padding-top:20px;}
.browse-row label {
    color: #657483;
    display: block;
    float: left;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 13px;
    line-height: 35px;
    margin-right: 6px;
    width:100px;
}
.browse-row input[type="file"]{ position:absolute; right:0px; margin-top:00px; opacity:0;}
.logos .logos_input a.but {
    height: 30px;
    line-height: 27px;
}

.browse-row input[type="submit"], .browse-row input[type="button"] {
    background: none repeat scroll 0 0 #31a8e6;
    border: medium none;
    color: #ffffff;
    display: inline-block;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 13px;
    height: 33px;
    line-height: 30px;
    padding: 0 20px;
    text-decoration: none;
}
.logos .logos_input {
    margin-top: 10px;
}
.browse-row a{ background: none repeat scroll 0 0 #8dc63f; 
               border-radius: 24px;
               color: #fff;
               float: left;
               font-size: 13px;
               height: 39px;
               line-height: 17px;
               margin-left: 6px;
               padding: 10px 20px; width:84px;}
.browse-row a:hover{background: none repeat scroll 0 0 #009ddc; color:#fff;}
.addmore{ float:left; margin-left:194px;}
.addmore a{ font-size:30px;}
.uploaded-logos{ padding:0px 15px 10px 15px;}
.uploaded-logosthumb-blog .uploaded-logosthumb{ float:left; margin-right:15px; margin-left:15px;  border-radius:8px; border: 1px solid #ccc;margin-bottom: 23px;margin-top:8px}
.uploaded-logosthumb-blog .uploaded-logosthumb img{  border-radius:8px 8px 0px 0px;height:140px }
.loades-name{ padding-top:10px; padding-bottom:10px; border-bottom: 1px solid #ccc;}
.loades-close{ padding:10px;}
.loades-remove{  background: none repeat scroll 0 0 #fff;
                 border: 1px solid #ccc;
                 border-radius: 22px;
                 color: #9e9e9e;
                 float: right;
                 font-size: 19px;
                 height: 30px;
                 line-height: 24px;

                 width: 30px;}
.nameonbackMain{ float:left; width:100%;}
.nameonback{ float:left; width:100%; padding:10px;}
.nameonback input{  background-color: #fff;
                    border: 1px solid #ccc;
                    border-radius: 4px;
                    float: left;
                    margin-right: 3px;
                    /*width: 30%;*/}
.nameonback select{
    border:1px solid #ccc;
    /* width:30%;*/
}
.nameonback input:hover{  background-color: #e6e6e6;
                          border-color: #adadad;}
.Numberonback input{ width:12%;}
/*.Numberonback input{ width:15%;}
.Numberonback select{ width:26%;}
.Numberonback option{ width:100%; float:left;}*/
.nameonbackMain .dropdown-menu{ padding:0px;}

/*========================== end of step 3 logo=====================================*/
.Previewsavebtn{  background: none repeat scroll 0 0 #818181;
                  border-radius: 9px;
                  border-top: 1px solid #ccc;
                  color: #fff;
                  float: left;
                  margin: 30px 11px 12px;
                  padding-bottom: 20px;
                  padding-top: 20px;
                  width: 96%;}
.Previewsavebtn:hover{ background:#009ddc; cursor:pointer;}




.SavePageform{}
.formrow{ margin-bottom:15px; float:left; width:100%;}
.formrow .formrowLeft{ width:49%; float:left;}
.formrow .formrowLeft:first-child{ margin-right:2%;}
.formrow .formrowLeft label span{ color:red !important;}
.formrow .formrowLeft label{ width:100%; color:#2A2A2A; font-size:14px; text-align:left; float:left;  font-weight:normal; font-size:14px;}
.formrow .formrowLeft input{ float:left; width:100%; }
.formrow input[type="checkbox"]{ float:left; text-align:left;}
.formrow.termcheck label{ float:left; margin-left:10px; font-size:12px; font-weight:normal}
.process-step a{ cursor:pointer;}
.process-step a:hover{ cursor:pointer;}

#productElement.tab-pane,#colorElement.tab-pane{ width:auto;}



/*========================== end of step 1 =====================================*/


/*17 dec 2014 */
.nav .active{background-color: #66ab0b;
             color: #262626;
             text-decoration: none; }
.choose-collor ul li {
    float: left;
    list-style-type: none;
    margin-right: 5px;
}	
.choose-collor ul li a.active {
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #d9e1e8;
    border-radius: 3px;
    box-shadow: 0 0 2px #cdcdcd;
    height: 70px;
    padding: 4px 9px;
}

.choose-collor  ul li a {
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #ffffff;
    color: #000000;
    display: inline-block;
    font-size: 12px;
    height: 70px;
    padding: 4px 9px;
    text-align: center;
    text-decoration: none;
    width: auto;
}
.choose-collor  ul li a span {
    display: block;
    margin-bottom: 7px;
}
.list-shirt-circle a.active{ border:1px solid #7bc01c;}
.list-shirt-circle a{
    border:1px solid #f2f2f2}
.list-shirt-circle a.active,.list-shirt-circle a {
    border-radius: 47px;
    display: inline-block;
    height: 98px;
    margin-left: -5px;
    margin-top: -5px;
    padding: 7px;
    width: 98px;
}
.more-views a.active img{border:1px solid #7bc01c;}
.more-views a.active {

}
.more-views .col-lg-3{ height:125px;}
.more-views a img{ margin-bottom:10px;}
.more-views a {
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #ffffff;
    color: #000000;
    /*   display: inline-block; */
    font-size: 12px;
    height: 70px;
    /*  padding: 4px 9px; */
    text-align: center;
    text-decoration: none;
    width: auto;
}
.collor-element {
    z-index: 200;
}
.product-image .Amber {
    height: 100%;
    width: 100%;

}
.product-image-back .Amber {
    height: 100%;
    width: 100%;
}
.mask, .mask-back {
    z-index: 10;
}

/* 22 dec 2014 created by dhaval for second step colour*/	
.color_select_box .color_tab ul li a.active {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;

border:1px solid #333;
  

}
.embelishments_section ul li {
    list-style-type: none;
    float:left;
}
#color-embelishment_page .scroll-pane {
    height: 88px;
    overflow: auto;
    width: 100%;
}
.embelishments_block {
    display: inline-block;
    width: 100%;
}

.panel .panel-heading #remove_pattern {
    color: #d30405;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 15px;
    padding-left: 20px;
    text-decoration: none;
}

/* 25 dec by dhaval*/
#fontSelect2{
    color: #333;
    float: right;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 14px;
    height: 34px;
    line-height: 30px;
    margin: 0;
    padding-left: 12px;
}
#fontSelect1{
    color: #333;
    float: right;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 14px;
    height: 34px;
    line-height: 30px;
    margin: 0;
    padding-left: 12px;
}
.fontSelectUl{float: right;}
.fontSelect .arrow-down{ top:14px !important}

.ui-resizable-e {
    cursor: e-resize;
    height: 100%;
    right: -5px;
    top: 0;
    width: 7px;
}
.ui-resizable-handle {
    display: block;
    font-size: 0.1px;
    position: absolute;
}
.ui-resizable-s {
    bottom: -5px;
    cursor: s-resize;
    height: 7px;
    left: 0;
    width: 100%;
}
/*.ui-icon {
    background-repeat: no-repeat;
    display: block;
    overflow: hidden;
    text-indent: -99999px;
}*/
.ui-resizable-se{
    /*bottom: 1px;*/
    bottom: -6px;
    cursor: se-resize;
    height: 12px;
    /*right: 1px;*/
    right: -6px;
    width: 12px;
    background-image:url('../img/square.png');
}

/*.ui-icon {
    height: 12px;
    width: 12px;
}*/
/*.ui-icon-gripsmall-diagonal-se {
    background-position: -64px -224px;
}*/
.ui-resizable-ne {
    cursor: ne-resize;
    height: 12px;
    right: -6px;
    top: -6px;
    width: 12px;
    background-image:url('../img/square.png');
}
.ui-resizable-nw {
    cursor: nw-resize;
    height: 12px;
    left: -5px;
    top: -5px;
    width: 12px;
    background-image:url('../img/square.png');
}
.ui-resizable-sw {
    bottom: -5px;
    cursor: sw-resize;
    height: 12px;
    left: -5px;
    width: 12px;
    background-image:url('../img/square.png');
}
.draggable
{
    position: relative; 
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    zoom: 1;
    *display: inline;   

    cursor: hand; 
    cursor: pointer;       
}
/*
.resizable
{
    width: 50%;   
    border: 1px solid #bb0000;   
}
.resizable img
{
    width: 100%;   
}*/

.ui-resizable-handle 
{
    background: #f5dc58;
    border: 1px solid #FFF;
    width: 9px;
    height: 9px;

    z-index: 2;
}
.ui-resizable-se
{
    right: -5px;
    bottom: -5px;
}

.ui-rotatable-handle 
{
    background: #f5dc58;
    border: 1px solid #FFF;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    -webkit-border-radius: 5px;
    cursor: pointer;

    height:        10px;
    left:          50%;
    margin:        0 0 0 -5px;
    position:      absolute;
    top:           -5px;
    width:         10px;
}
.ui-rotatable-handle.ui-draggable-dragging
{
    visibility:  hidden;
}


.upload_logo .remove_logo{font-family:Tahoma, Geneva, sans-serif; font-size: 15px; color:#D30405; background:url(../img/remove_icon.png) no-repeat 0 4px; padding-left:20px; text-decoration:none;margin-left: 25px;}
.resize_image{margin-top: 0px;}
.panel-body.progress-bar li {
    display: inline;
}
.color_section .label_preview {
    color: #657483;
    display: inline-block;
    float: left;
    line-height: normal;
    margin-bottom: 12px;
    padding: 0 10px;
    text-align: center;
}
.color_section .label_preview a {
    pointer-events: none;
    border: 1px solid black;
    display: block;
    margin: 0 auto;
    text-align: center;
    float:none;

}
.show-colors-2  {
    color: #657483;
    display: inline-block;
    float: left;
    line-height: normal;
    margin-bottom: 12px;
    padding: 0 10px;
    text-align: center;
}
.show-colors-2 a {
    pointer-events: none;
    border: 1px solid black;
    display: block;
    margin: 0 auto;
    text-align: center;
    float:none;
}
.browse-row.colour_box.h.show-colors-2.get_color_data > ul {
    list-style: outside none none;
}
.browse-row.colour_box.h.show-colors-2.get_color_data li {
    padding: 0 30px 0 0;
    display: inline-block;
}
#inquiry-from .error {
    color: #f00;
    font-size: 13px;
}
.share_button a.share-facebook {
    background: url("../img/share_buttons.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.share_button a:hover{ color:black !important}
.share_button a.share-twitter {
    background: url("../img/share_buttons.png") no-repeat scroll -209px 0 rgba(0, 0, 0, 0);
}
.share_button a.iframe {
    background: url("../img/share_buttons.png") no-repeat scroll -418px 0 rgba(0, 0, 0, 0);
}
.share_button a.download-pdf {
    background: url("../img/share_buttons.png") no-repeat scroll -627px 0 rgba(0, 0, 0, 0);
}
.share_button a {
    margin-bottom: 16px;
}
.share_button a {
    box-shadow: none;
    font-size: 12px;
    height: 37px;
    line-height: 36px;
    margin-right: 10px;
    padding-left: 55px;
    padding-right: 20px;
    vertical-align: top;
    width: 171px;

}
.but{
    background: none repeat scroll 0 0 #444444;
    border: medium none;
    color: #ffffff;
    display: inline-block;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 13px;
    height: 33px;
    line-height: 30px;
    padding: 0 20px;
    text-decoration: none;
}
.processactive1{
    background: none repeat scroll 0 0 #80d4ff;
    font-weight: bold;
}
#inquiry-from > img {
    margin-top: -27px;
    padding-bottom:49px
}
.logo-element {
    height: 29px;
    position: absolute;
    /*  width: 47px; */
}
.product-elements.logo-element > img {
    width: 50px;
}
.step1_category{float:right;padding-right:23px}
.step1_product{padding-left:26px;float:right}
.zoom_image_back {
    height: 378px;
    margin: 0 auto;
    position: relative;
    width: 380px;
}

/* 3 jan 2015 for popup*/
#share .row{margin-left:0px !important}
.share_friend{padding:15px;}
.left_side{width:62%; float:left; margin-right:3%;}
.right_side{width:35%; float:right;}

.title{font-size:20px; font-weight:bold; color:#333333; display:block; border-bottom:1px solid #dddddd; padding:8px 0; margin-bottom:20px;}

/*======= Left Side =========*/
.left_side .title{margin-top:15px;}
.left_side .emailmsg .image{float:left; width:35%; margin-right:3%;}
.left_side .emailmsg .message{float:right; width:62%;}
.left_side .emailmsg .preview{display:inline-block; width:100%; margin-bottom:15px;}

/*====== Right Side ======*/
.right_side form{border:1px solid #dddddd; padding:15px;}
.right_side .row{display:inline-block; width:100%; margin-bottom:10px;}
.right_side .row label{display:block; margin-bottom:3px; font-size:13px;}
.right_side .row span{font-size:11px;}
.right_side .row input{border: 1px solid #ABADB3; border-radius: 3px;  float: left;  height:25px;  padding:2px 5px;  width:99.5%;}
.right_side .row textarea{border: 1px solid #ABADB3; border-radius: 3px;  float: left;  height:75px;  padding:5px;  width:99.5%;}
.right_side .front-back_textarea{display:none;}
.right_side .front-back_textarea textarea{margin-bottom:10px;}
.dropdown-menu {
    z-index: 9999 !important;
}

.row input[type="submit"], input[type="button"] {
    background:#ca0000;
    padding:0 25px;
    color:#ffffff;
    text-decoration:none;
    height:30px;
    border:none;
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size:14px;
    width:auto;
    cursor:pointer;
    border:none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.popup_box1 {
    background: url(../img/popup_bg.png) repeat 0 0;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99999;
}
.popup_box2 {
    background: url(../img/popup_bg.png) repeat 0 0;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 347px;
    left: 0;
    z-index: 99999;
}
.loading_area {
    padding: 15px;
    background: #ffffff;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    width: 100px;
    margin: 0 auto;
    margin-top: 20%;
}
.loading_area .loader_img {
    width: 31px;
    height: 31px;
    margin: 0 auto;
    background: url(../img/loading2.GIF) no-repeat -90px -73px;
}
.loading_area .loading_text {
    display: inline-block;
    width: 100%;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 13px;
    color: #666666;
    text-align: center;
    margin-top: 10px;
}


/* For Top button */

#back-top {
    position: fixed;
    bottom: 30px;
    right:30px;
    z-index:99999;
}

#back-top a {
    background: url("../img/up-arrow.png") no-repeat scroll center center #ddd;
    background-size:50% auto;
    border-radius: 15px;
    display: block;
    height: 70px;
    width:70px;
    margin-bottom: 7px;
    /* transition */
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;

}
#back-top a:hover {
    color: #000;
}

/* arrow icon (span tag) */
#back-top span {
    width: 70px;
    height: 70px;
    display: block;
    margin-bottom: 7px;
    background: #ddd url(../img/up-arrow.png) no-repeat center center;

    /* rounded corners */
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;

    /* transition */
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
}
#back-top a:hover span {
    background-color: #777;
}

/*By dhaval 26 -1 - 2015 
.ui-resizable {
    width: 100% !important;
}


*/
/* start step 2 */
/* .nav-tabs > li{ list-style:none; color:#151515; background:#EFEFEF; margin-right:3px; height:40px; margin-top:3px;}
.nav-tabs > li a{ width:100%; height:100%; padding:8px 15px; margin:0px !important;  border:1px solid #D7D6D6; float:left;}
#myTab{ float:left; width:100%; padding:0px; min-height:40px;}
#myTabContent{ float:left; width:100%;}
.colortab { }
.tab-pane{width:60%; float:left; padding:10px; background:#f2f2f2;}
.colorlist{ padding:0px; list-style:none; margin:0px;}
.colorlist li{ width:40px; height:40px;  float:left; margin:2px; }
.colorlist li a{ width:100%; height:100%;  float:left; border-radius:20px; border: 1px solid #ddd; }
.preview{ float:left; padding:10px; background:#f2f2f2; margin-left:20px;} */


@media screen and (max-width: 320px){ .list-shirt-circle { width:100%; height:auto;}	.btn-circle{ width:40px; height:40px;} .process-row:before{ top:20px;} .product-elements.logo-element img{ width:10%; height:auto;}}
@media screen and (max-width: 640px){ .list-shirt-circle a.active,.list-shirt-circle a { margin-left:-15px;}.fontSelectUl {
                                          float: right;

                                      }.fontSelect,.fontSelectUl{ width:75% !important;} .browse-row label{ width:100%; text-align:left;} .browse-row input{ width:100%; margin-bottom:5px;} .browse-row{ padding:0px 15px;} .browse-row input[type="file"]{  margin-top: -40px; opacity: 0; position: relative; right: 0;}}
@media screen and (max-width: 767px){ 	.addmore{margin-left:0px;} .more-views{} .img-circle{ margin-bottom:10px;} #colorElement .tab-pane{ width:100%;}.product-image{ margin:auto; height:197px; overflow:hidden;}.mask, .mask-back{ background-size:197px !important;}.jersey_box, .product-elements,.product-image,.product-elements img ,.mask, .mask-back{ width:197px;}#fontSelect1,#fontSelect2,.fontSelect{width:100% !important;
                                       } .navbar-brand{ padding-left:10px;}.navbar-header { padding-bottom:10px;}.process-step p{ display:none;}.process-step-text{ display:none;} .middle-menu{ height:auto ;} .stape .container{ padding:50px 0px !important;} .fixStep .container{ padding:20px 0 !important;}.jersey_box,.product-elements{ /* width:100%; height:auto; */} .product-elements.logo-element img{ width:20%; height:auto;}.product-elements img{ width:100%; height:auto;} .list-shirt-SMALL{ /* margin-top:90%; */}}

@media screen and (min-width: 992px){.blok1{ width:23%;} .container{ width:1170px;} .nav .collapse{ float:right; width:80%;}}
@media screen and (min-width: 1200px){.blok1{ width: 17% !important;}}
@media screen and (min-width: 1199px){.blok1{ width:23%;}}

@media screen and (max-width: 840px){

    .blok1{ width:40%;}

}
@media screen and (max-width: 680px){
    .blok1{ width:92%; margin:4%;}
    .effect-bubba img{ width:100%;}
    .formrow .formrowLeft{ width:100%; float:left;}
    .formrow .formrowLeft:first-child{ margin-right:0%;}
}
@media screen and (min-width: 768px){ #fontSelect1 ,#fontSelect2{
                                          width: 28% !important;
                                      }.fontSelectUl{width:11% !important;}

                                      .process-step{ width:17%;} .process-step p {
                                          color: #fff;
                                          font-size: 18px;
                                          margin-top: 25px;
                                      }}
@media (min-width: 768px) and (max-width: 991px) {.nav .collapse{ 
                                                      width: 100%;}  .container{ width:100%;}
                                                  @media screen and (min-width: 992px){}
                                                  @media screen and (max-width: 767px){
                                                      .nav .collapse{ 
                                                      width:100%; margin:0px;} 
                                                  .container{ width:100%;}
                                                  .navbar-default{ padding:0px 0px;}


}
@media screen and (max-width: 640px){.process-step { width:auto !important;} .process-step p{ display:none;}}
@media screen and (max-width: 560px){
    .sp-slideshow { height: 235px; }

}

@media screen and (max-width: 320px){
    .sp-slideshow { height: 158px; }
    .blok1{ width:100%;}

}


